import AppManage from "./app/AppManage.vue";
import UserManage from "./user/UserManage.vue";
import OrgManage from "./org/OrgManage.vue";
import WeChatAppManage from "./wx/WeChatAppManage.vue";
import OcrManage from "./ocr/OcrManage.vue";
import ModelSupplierManage from "./big-model/ModelSupplierManage.vue";

export default [
  {
    path: "user-manage",
    name: "UserManage",
    component: UserManage,
  },
  {
    path: "org-manage",
    name: "OrgManage",
    component: OrgManage,
  },
  {
    path: "wxapp-manage",
    name: "WeChatAppManage",
    component: WeChatAppManage,
  },
  {
    path: "app-manage",
    name: "AppManage",
    component: AppManage,
  },
  {
    path: "ocr-manage",
    name: "OcrManage",
    component: OcrManage,
  },
  {
    path: "model-supplier-manage",
    name: "ModelSupplierManage",
    component: ModelSupplierManage,
  },
];
